<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'kk', version '2.9'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Пішімге {$a} өріс қосу';
$string['advancedelement'] = 'Қосымша элемент';
$string['close'] = 'Жабу';
$string['day'] = 'Күн';
$string['display'] = 'Бейнебет';
$string['err_alphanumeric'] = 'Бұл өріс тек әріптер мен сандардан құралуы керек.';
$string['err_email'] = 'Бұл өрісте дұрыс email мекен жайы болу керек.';
$string['err_lettersonly'] = 'Бұл өріс тек әріптерден құралуы керек.';
$string['err_maxlength'] = 'Бұл өрісте {$a->format} белгіден көп болмауы керек.';
$string['err_minlength'] = 'Бұл өрісте {$a->format} белгіден кем болмауы керек.';
$string['err_nonzero'] = 'Бұл өрісте сан болуы керек';
$string['err_nopunctuation'] = 'Бұл өрісте тыныс белгілері болмауы керек.';
$string['err_numeric'] = 'Бұл өрісте сандар болуы керек.';
$string['err_rangelength'] = 'Бұл өрісте {$a->format[0]} тан {$a->format[1] қа} дейін белгілер болуы керек.';
$string['err_required'] = 'Мәнін осында көрсетуіңіз керек.';
$string['general'] = 'Басты';
$string['hideadvanced'] = 'Толықтыруларды жасыру';
$string['hour'] = 'Сағат';
$string['minute'] = 'Минут';
$string['miscellaneoussettings'] = 'Қосымша баптаулар';
$string['modstandardels'] = 'Модульдің жалпы баптаулары';
$string['month'] = 'Ай';
$string['nomethodforaddinghelpbutton'] = '{$a->name} (class {$a->classname}) пішімдегі элемент үшін анықтаманы шақыру батырмасын қосу әдісі жоқ.';
$string['nonexistentformelements'] = 'Пішіннің жоқ элементі, {$a} үшін анықтаманы шақыру батырмасын қосу әрекеті';
$string['optional'] = 'Міндетті емес';
$string['othersettings'] = 'Басқа баптаулар';
$string['requiredelement'] = 'Міндетті өріс';
$string['revealpassword'] = 'Көрсету';
$string['security'] = 'Қорғаныс';
$string['showadvanced'] = 'Толықтыруларды көрсету';
$string['somefieldsrequired'] = 'Бұл пішінде толтыру міндетті өрісте {$a} белгіленген.';
$string['timing'] = 'Уақыт бойынша шектеу';
$string['year'] = 'Жыл';
