<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'kk', version '2.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Байланыс ақпаратын қосу';
$string['addsomecontacts'] = 'Осы беттің үстінде орналасқан <a href="{$a}">іздеу бетбелгісін</a> пайдаланып, біреуді іздей аласыз. Сонымен қатар, кез-келген адамға бірден хабарлама жібере аласыз.';
$string['addsomecontactsincoming'] = 'Бұл хабарламалар Сіздің байланыс ақпараттарының тізімінде жоқ адамдардан алынды. Оларды тізімге қосу үшін аттарының тұсындағы "Тілдесушіні қосу" түймесіне басыңыз.';
$string['ago'] = '{$a} бұрын';
$string['allmine'] = 'Менің келген,шыққан хабарламаларымда';
$string['allstudents'] = 'Курс оқушыларының хабарламаларының арасында';
$string['allusers'] = 'Барлық пайдаланушылардың барлық хабарламаларында';
$string['beepnewmessage'] = 'Жаңа хабарламалар келген кезде, дыбыстық белгі беру (егер браузерде бар болса) Дыбыс шығару үшін QuickTime плагинін орнату керек, болуы мүмкін.';
$string['blockcontact'] = 'Бұл адамның хабарламаларын блоктау';
$string['blockedmessages'] = 'Блокталған пайдаланушылардан {$a} хабарлама';
$string['blocknoncontacts'] = 'Байланыс ақпараттарының тізімінде жоқ адамдардан хабарлама алмау.';
$string['contactlistempty'] = 'Сіздің байланыс ақпараттарыңыздың тізімі бос';
$string['contacts'] = 'Тілдесушілер';
$string['context'] = 'мәтінмәннен қарау';
$string['deletemessagesdays'] = 'Хабарламаларды ... күн сақтау';
$string['discussion'] = 'Пікірталас';
$string['emailmessages'] = 'Сайттың жаңа беттерін ашпасам, маған келген хабарламаларды поштама көшірмелеу...';
$string['emailtagline'] = 'Бұл хат — Сізге "{$a}" жіберген хабарламаның көшірмесі';
$string['emptysearchstring'] = 'Сіз нақты нені іздегеніңізді көрсеткен жоқсыз';
$string['formorethan'] = '... соңғылардың ішінде';
$string['includeblockedusers'] = 'Блокталған тілдесушілердің хабарламаларымен қоса';
$string['incomingcontacts'] = 'Хабарлама жіберген адамдардың тізімі ({$a} адам.)';
$string['keywords'] = 'Сөздер';
$string['keywordssearchresults'] = '{$a} хабарлама табылды';
$string['maxmessages'] = 'Пікірталас тарихында көрсетілетін хабарламалардың ең көп саны';
$string['message'] = 'Хабарлама';
$string['messagehistory'] = 'Хабарламалардың тарихы';
$string['messages'] = 'Хабарламалармен ауысу';
$string['messaging'] = 'Хабарламалармен ауысу';
$string['newsearch'] = 'Қайтадан іздеу';
$string['noframesjs'] = 'Фреймдерсіз және Javascriptсіз нұсқа';
$string['nomessages'] = 'Жаңа хабарламалар жоқ';
$string['nomessagesfound'] = 'Хабарламалар табылған жоқ';
$string['nosearchresults'] = 'іздеу нәтиже берген жоқ';
$string['offline'] = 'Сайтта емес';
$string['offlinecontacts'] = 'Сайтта жоқ тілдесушілер ({$a})';
$string['online'] = 'Сайтта';
$string['onlinecontacts'] = 'Сайттағы тілдесушілер ({$a})';
$string['onlyfromme'] = 'Менен шыққан хабарламаларда';
$string['onlymycourses'] = 'Менің курстарымның аясында';
$string['onlytome'] = 'Маған келген хабарламаларда';
$string['pagerefreshes'] = 'Бұл бет әр {$a} секунд сайын жаңартылып тұрады';
$string['removecontact'] = 'Тілдесушіні тізімімнен жою';
$string['savemysettings'] = 'Баптауларды сақтау';
$string['search'] = 'Іздеу';
$string['searchforperson'] = 'Адамды іздеу';
$string['searchmessages'] = 'Хабарламаларды іздеу';
$string['sendmessage'] = 'Хабарлама жіберу';
$string['sendmessageto'] = '{$a} адамға хабарлама жіберу';
$string['settings'] = 'Баптаулар';
$string['settingssaved'] = 'Сіздің баптаулар сақталды';
$string['showmessagewindow'] = 'Жаңа хабарлама алынған кезде автоматты түрде хабарламалардың терезесін көрсету (браузер істей алса)';
$string['timesent'] = 'Күн/уақыт';
$string['unblockcontact'] = 'Бұл пайдаланушыдан келген хабарламалардың тосқауылын шешу';
$string['unreadmessages'] = 'Оқылмаған {$a} хабарлама';
$string['userisblockingyou'] = 'Пайдаланушы сіздің хабарламаларыңызды алуға тосқауыл қойды';
$string['userisblockingyounoncontact'] = 'Пайдаланушы тек өзінің тілдесушілер тізіміндегі адамдардарынан ғана хабарламаларды алады.';
$string['userssearchresults'] = '{$a} пайдаланушы табылды';
